Skip to main content
POST
Criar nota em um nó do grafo

Authorizations

X-API-Key
string
header
required

Path Parameters

analysis_uuid
string<uuid>
required
node_id
string
required

Chave do nó do grafo.

Body

application/json
body
string
required

Texto livre da nota (1 a 5000 caracteres, sem espaços nas pontas).

Required string length: 1 - 5000

Response

Successful Response

body
string
required

Texto livre da nota.

uuid
string<uuid>
required

UUID da nota.

can_edit
boolean
default:false

Se quem chamou é o autor da nota (só o autor edita ou exclui).